 html, body{
 	margin: 0px;
  height: 100%;
 }

@media only screen and (max-width: 767px)  {

  #sidebar {
    display: none
  }
  #sidebar.active {
    margin-left: 0;
  }

  .navbar-header {
    min-height: 100px;
    background-color: white;
  }
  .navbar-collapse {
    padding: 0;
  }

  .nav {
    padding: 0;
  }

  .nav-sidebar-link {
    margin-top: 0;
    border-bottom: 1px black solid;
  }

  .mobile-hidden{
    display: none;
  }

}

@media only screen and (min-width: 768px) {
  .nav-sidebar-link {
    margin-top: 10px;
  }

  #sidebarCollapse {
    display: none;
  }
  #mobileNav {
    display: none;
  }

  .mobile-show{
    display: none;
  }
}

.no-padding {
  padding: 0;
}

.form-input-error {
  background-color: #fde3e3;
}

.nav-logo {
  width:100px;
  height: 100px;
  padding: 0;
  margin: 20px 20px;
}
.nav-logo-mobile {
  width: 80px;
  height: 80px;
  padding: 0;
}

.shop-background {
  background-color: #003250;

  /* The image used */
  background-image: url("images/portal-background.png");

  /* Full height */
  height: 50%; 

  /* Center and scale the image nicely */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.sidebar-footer a:hover{
  background-color: white !important;
}

.shop-login {
  background-color: white;
  border-color: #5B6770;
  border-width: 3px;
  border-style: solid;
  padding: 30px 10%;
  border-radius: 20px;
}

.text {
  display: inline;
  margin: 0 auto;
}

.nav-icon {
  margin-top:3px;
  font-size: 30px;
  color: white;
  width: 30px;
  height: 30px;
  display: inline-block;
}

#bg {
  position: fixed;
  top: -50%;
  left: -50%;
  width: 200%;
  height: 200%;
}
#bg img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  min-width: 50%;
  min-height: 50%;
}

.form-background {
  padding: 20px;
  background: rgba(153,153,153,0.3);
}

.white-screen-background {

  padding: 20px;

  background:#fff;
  border-style: solid;
  border-width: 3px;

}



.icon .glyphicon {
  position: absolute;
}

.login-form-input{
  height: 40px;
  border-color: #0A3C55;
  border-width: 2px;
  border-style: solid;
  text-decoration-color: #b6b4b4;
}

.form-input {
  width: 100%;
  height: 40px;
  border-width: 2px;
  border-style: solid;
  text-decoration-color: #b6b4b4;
}

.form-input-error {
  background-color: #fde3e3;
}

.account-box, .account-box-edit {
  height: 40px;
  margin: 10px 0;
  padding: 10px;
  border-style: solid;
  border-width: 2px;
}

.account-box {
  color: #b6b4b4;
}

.account-box-edit {
  color: black;
}

#forgot-password {
  padding: 0;
}

.top-margin {
  margin-top: 40px;
}


.policy-list-item {
  margin-top: 10px;
  border-style: solid;
  border-width: 2px;
  height: 40px;
  padding: 5px;
  text-decoration: none;
  color: black;
}

.policy-list-item:hover {
  text-decoration: none;
  color: black;
  background-color: #bbbbbb;
}


#errors {
  float: right;
}

#content {
  min-height: 100%;
  width:100%;
  margin: 50px 20px;
  margin-bottom: 50px;
  font-size: 14px;
}

#push, #footer {
  height: 50px;
  pointer-events: none;
}

#footer * {
  pointer-events: auto;
}

.facilitySelect div.radio {
  color: black;
  background-color: white;
  text-decoration: none;
  border-style: solid;
  border-width: 2px;
}

.facilitySelect div span {
  color: black;
}

#additional-insurance-question {
  margin: 10px 0;
}

.bottom-link {
  background-color: #fbfbfb;
  font-size: 0.8em;
  padding: 0;
}

#policy-links {
  float: right;
  padding: 0;
  margin:0;
}

.my-panel-heading {
  padding: 10px 15px;
  border-bottom: 1px solid transparent;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
}

.my-panel-heading h6 a {
  color: black;
}

#policyNumberEditContainer, #nameEditContainer {
  margin: 10px 0;
}

.wrapper {
  display: flex;
  width: 100%;
  align-items: stretch;
}

#sidebar.active {
  margin-left: -250px;
}

a[data-toggle="collapse"] {
  position: relative;
}

.dropdown-toggle::after {
  display: block;
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
}



a, a:hover, a:focus {
  color: inherit;
  text-decoration: none;
  transition: all 0.3s;
}

#sidebar {
  /* don't forget to add all the previously mentioned styles here too */
  min-width: 250px;
  max-width: 250px;
  min-height: 100vh;
  transition: all 0.3s;
}

#sidebar .sidebar-header {
  padding: 20px;
  background: #fff;
}

#sidebar ul.components {
  padding: 0 0;
}


#sidebar ul li a {
  padding: 10px;
  font-size: 1.1em;
  display: block;
}


#sidebar ul ul a {
  font-size: 0.9em !important;
  padding-left: 30px !important;
  background: #fff;
}

#mobileNav {
  background: #fff;
  transition: all 0.3s;
}

#mobileNav .sidebar-header {
  padding: 20px;
  background: #fff;
}

#mobileNav ul.components {
  border-top: 1px solid #cff0e5;
  padding: 0 0;
}

#mobileNav ul li a {
  padding: 10px;
  font-size: 1.1em;
  display: block;
}

#mobileNav ul ul a {
  font-size: 0.9em !important;
  padding-left: 30px !important;
  background: #fff;
}

.hidden {
  display: none;
}
.schema-form-radios {
  display: block;
}
.schema-form-radios div label {
  min-width: 100%;
}

.account-header-column{

}
.account-information-column{
  text-align: right;
}

.input-border{
  border-color: #0A3C55;
  border-width: 1px;
  border-style: solid;
}

.information-box-outline{
  border-color: #0A3C55;
  border-width: 1px;
  border-style: solid;
  padding: 30px;
}

.account-edit {
  border-color: #0A3C55;
  border-width: 1px;
  border-style: solid;
  width: 100%;
  text-align: right;
  padding: 0px 10px;
}

.underline-input {
  border: none;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-bottom-color: #959595;
  margin-top: 20px;
  width: 100%
}

.underline-input:focus {
  border-bottom-color: black;
}


.button {
  height: 40px;
  margin: 10px 10px;
  padding: 10px;
  font-size: 14px;
}

.login-button, .sign-up-button.active {
  font-weight: lighter;
  text-decoration: none;
  color: white;
  text-align: center;
  border-style: solid;
  border-width: 2px;
}

.login-button:hover, .sign-up-button.active:hover, .sign-up-button.active.focus {
  text-decoration: none;
  color: white;
}

.sign-up-button {
  background-color: white;
  text-decoration: none;
  text-align: center;
  border-style: solid;
  border-width: 2px;
}

.sign-up-button:hover {
  text-decoration: none;
}

.button-base {
  height: 30px;
  padding: 4px 10px;
  font-size: 14px;
  font-weight: 300;
  text-decoration: none;
  text-align: center;
  border-style: solid;
  border-width: 1px;
  cursor: pointer;
}

.help-button-base{
  text-decoration: none;
  text-align: center;
  border-style: solid;
  border-width: 1px;
  border-radius: 50%;
  cursor: pointer;
}

.button-base:focus, .button-base:hover {
  text-decoration: underline;
}

.outline-button-style {
  color: #0a3c55;
  border-color: #0a3c55;
}

.outline-button-style:focus, .outline-button-style:hover {
  border-color: #0d4e6e;
}

.shop-solid-button-style, .outline-button-style.active {
  color: white;
  border-style: inset;
  background-color: #5B6770;
}

.shop-solid-button-style:focus, .shop-solid-button-style:hover {
  background-color: #606a72;
  color:white;
}

.solid-button-style, .outline-button-style.active {
  color: white;
  border-style: inset;
  background-color: #0a3c55;
}

.solid-button-style:focus, .solid-button-style:hover, .outline-button-style.active:hover, .outline-button-style.active:focus {
  background-color: #0d4e6e;
  color: white;
}

.login-screen-links, .login-screen-links:visited, .login-screen-links:active {
  font-size: 0.9em;
  padding: 0;
  text-decoration: none;
}

.login-screen-links:hover, .login-screen-links:focus {
  text-decoration: underline;
}

.error-container {
  position: absolute;
  z-index: 1;
  width: 100%;
}

.logo-container {
  width: 100%;
  height: auto;
}

#rentalInfoWarning {
  text-align: center;
}

.tooltip-inner {
  max-width: 80%;
  margin: 0 auto;
}

.form-row-spacing {
  margin-top: 10px;
}

.center-div {
  margin: 0 auto;
}

.padded-top-horizontal-break:before {
  border-top: 1px dashed #0a3c55;
  content: '';
  display: block;
  margin-left: 2.5%;
  width: 95%;
  margin-top: 20px;
  padding-top: 20px;
}

.padded-bottom-horizontal-break:after {
  border-bottom: 1px dashed #0a3c55;
  content: '';
  display: block;
  margin-left: 2.5%;
  width: 95%;
  margin-bottom: 20px;
  padding-bottom: 20px;
}

#buttonBar {
  background-color: #fbfbfb;
  height: 60px;
  margin: 0 auto;
  padding: 10px;
}

#scroll-icon{
  margin-left: auto;
  margin-right: auto;
  margin-top: -5px;
  height: 40px;
}

.ui.selection.dropdown{
  border-color: #0a3c55 !important;
}

.ui.selection.active.dropdown {  
  border-color: #0a3c55 !important;
}
.ui.selection.active.dropdown .menu {
  border-color: #0a3c55 !important;
}

#vendorHeader {
  text-align: center;
}

.vendor-input {
  padding: 0;
  text-align: center;
  -moz-appearance: textfield;
}

.vendor-input::-webkit-outer-spin-button,
.vendor-input::-webkit-inner-spin-button{
  -webkit-appearance: none;
  margin: 0;
}


.vendor-title {
  padding: 0;
  margin: 0 auto;
  text-align: center;
  min-height: 65px;
}

.vendor-input-row {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.vendor-decrease-input-button, 
.vendor-increase-input-button {
  height: 25px;
  padding: 0 5px;
  text-align: center;
}

.vendor-icon-container {
  background-color: white;
  border-color: #0a3c55;
  border-style: solid;
  border-radius: 50%;
  height: 100px;
  width: 100px;
  padding: 0;
  margin-top: 20px;
  margin-bottom: 10px;
  margin-left: auto;
  margin-right: auto;
}

.vendor-icon-container img {
  margin-top: -3px;
  margin-left: -3px;
}

#date-column-headers {
  border-color: #0a3c55;
  border-bottom-width: 1px;
  border-bottom-style: solid;
}

.date-row{
  margin: 5px 0px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.date-information-container {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding: 0;
}

.date-icon {
  height: 20px;
  width: 20px;
  margin-top: 5px;
}

.date-title {
  font-size: 1.2em;
}

.picker__holder {
  margin-top: 30px;
}

.has-error .help-block{
  width: 100%;
  padding: 10px 30px;
  margin-top: 10px;
  text-align: right;
  color: black;
}